{
  "ConnectionString": "Server=SESTANTE\\SESTANTE;Database=Nicola_Setup;Wsid=ANTILOPE;Uid=Nicola;Pwd=Nicola;ConnectRetryCount=0",
  "RabbitMQ": {
    "HostName": "localhost",
    "UserName": "guest",
    "Password": "guest",
    "VirtualHost": "/",
    "Port": 5672
  }
}